<h1>Arm NN Demo with Live Camera Input</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning Imagenet classification (1000 classes) with MobileNet network topology based on Arm NN SDK.</p>
<p>Single Arm core is used with live camera input (at 640x480 resolution).</p>
<p>Exit demo by doing right-click on image window.</p>
<p>
<span style="color:red">NOTE: Please make sure camera card is connected to the main processor board. </span>
</p>
